.swal-overlay {
  background-color: rgba(249,173,51,0.6);
}

@font-face{
	font-family:Marvel;
	src:url(../fontes/MavenPro-Regular.ttf);		
}

*{
	font-family:Marvel;
	padding:0;
	margin:0;
}
.voltar{
	background-color:#a3d9e9;
	height: 50px; 
	padding-top:10px;
	font-size: 20px;
	color:#000;
	font-family: Marvel;
}


.voltar a:hover{
	text-decoration:none;
	color:#000;

}

section{
	width:100%;
	position:relative;
	top:50px;
	margin-bottom:150px;
}

.his{
	background-color:#fff;
	box-shadow:2px 4px 10px #000;
	padding-top:30px;
	padding-bottom:30px;
	border-radius:20px;
	font-family: Marvel;
}



.txt-sd{
	background-color:#a3d9e9;
	padding:3px;
	width:40%;
	position:relative;
	left:30%;
	border-radius:30px;
}

.btn{
	width:100%;
	text-align: center;
}

footer{
	background-color: rgba(40, 68, 97);
}
.footer-copyright{
	background-color: rgba(62, 96, 130);
	color: rgb(122, 171, 222);
}
.font-weight-bold{
	color: rgb(98, 144, 191);
}
.list-unstyled li p{
	color: white;
}
.list-unstyled li p a{
	color: white;
}
.txt{
	color: white;
}
.fas{
	color: rgb(222, 217, 217);
}
.fab{
	color: rgb(222, 217, 217);
	width: 35px;
}
.links a:hover{
	text-decoration: none;
}


@media screen and (max-width:993px){
	.txt-sd{
		padding:3px;
		width:70%;
		left:15%;
	}	
	.txt-saudacao{
		font-size:20px;
	}
			
}

@media screen and (max-width:576px){
	.his{
		box-shadow:none;
		border-radius:none;
	}
	.txt-sd{
		padding:3px;
		width:100%;
		left:0%;
	}	
	.txt-saudacao{
		font-size:18px;
	}
			
}